<nav class="navbar navbar-expand-lg navbar-transparent  navbar-absolute fixed-top">
    <div class="container-fluid">
        <div class="navbar-wrapper">
            <a class="navbar-brand" href="javascript:void(0)">{{$title | async}}</a>
        </div>
<!--                <div class="collapse navbar-collapse justify-content-end" id="navigation">-->
<!--                    <form class="navbar-form">-->
<!--                        <div class="input-group no-border">-->
<!--                            <input type="text" value="" class="form-control" placeholder="Search...">-->
<!--                            <button mat-raised-button type="submit" class="btn btn-white btn-round btn-just-icon">-->
<!--                                <i class="material-icons">search</i>-->
<!--                                <div class="ripple-container"></div>-->
<!--                            </button>-->
<!--                        </div>-->
<!--                    </form>-->
<!--                    <ul class="navbar-nav">-->
<!--                        <li class="nav-item">-->
<!--                            <a class="nav-link" href="javascript:void(0)">-->
<!--                                <i class="material-icons">person</i>-->
<!--                                <p>-->
<!--                                    <span class="d-lg-none d-md-block">Account</span>-->
<!--                                </p>-->
<!--                            </a>-->
<!--                        </li>-->
<!--                    </ul>-->
<!--                </div>-->
    </div>
</nav>
